
courses_activite_add_composant:
    path:       /lesson/activity/{id}/add-composants
    defaults: { _controller: CoursesBundle:Activite:addComposants }

courses_activite_list_composant:
    path:       /module/lesson/activity/{id}/list-composants
    defaults: { _controller: CoursesBundle:Activite:listComposants }

courses_activite_composant_order_update:
    path:       /module/lesson/activity/{id}/order-composant
    defaults: { _controller: CoursesBundle:Activite:orderComposants }

#courses_activite_composant_order_update:
#    path: /module/lesson/activity/{id}/order-exercices
#    defaults: { _controller: CoursesBundle:Activite:orderExercices }

#montre les composants d'une activité
courses_activite_index:
    path:       /activity/{formation_id}/{module_id}/{lecon_id}/{id}/{counter_activite}/{with_session_reponse}
    defaults: { _controller: CoursesBundle:Activite:index, with_session_reponse: true }

courses_activite_edit:
    path:       /activity/edit/{idLiaison}
    defaults: { _controller: CoursesBundle:Activite:editActivity }

courses_activite_delete:
    path:     /{id}/delete
    defaults: { _controller: CoursesBundle:Activite:delete }

courses_activite_recap:
    path:       /{formation_id}/{module_id}/{lecon_id}/{id}/recap
    defaults: { _controller: CoursesBundle:Activite:recap }

courses_activite_recommencer:
    path:       /recommencer/{formation_id}/{module_id}/{lecon_id}/{id}/{counter_activite}/{with_session_reponse}
    defaults: { _controller: CoursesBundle:Activite:recommencer }

courses_activite_list:
    path:       /list
    defaults: { _controller: CoursesBundle:Activite:list, filtre_active: true }

courses_activite_index_desactive:
    path:     /index_desactive
    defaults:
      _controller: CoursesBundle:Activite:list
      filtre_active: false

courses_activite_jsonList:
    path:       /list/jsonlist
    defaults: { _controller: CoursesBundle:Activite:jsonList }

courses_activite_adaptabilite:
    path:       /adaptabilite/{id}
    defaults: { _controller: CoursesBundle:Activite:adaptabilite }

courses_activite_adaptabilite_datatable:
    path:       /adaptabilite/datatable/activities
    defaults: { _controller: CoursesBundle:Activite:getActivitiesAdaptabilite }

courses_activite_adaptabilite_calcul:
    path:       /adaptabilite-calcul
    defaults: { _controller: CoursesBundle:Activite:calculAdaptabilite }

courses_activite_adaptabilite_settings:
    path:       /adaptabilite-settings
    defaults: { _controller: CoursesBundle:Activite:adaptabiliteSettings }